# Generated by Django 2.1.3 on 2020-05-28 11:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0002_auto_20200428_1836'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalnode',
            name='kind',
            field=models.PositiveIntegerField(choices=[(1, 'Edificio'), (2, 'condominio'), (3, 'empresa'), (4, 'torre antenas'), (5, 'edificio ospf'), (6, 'ospf'), (7, 'otro')], default=1, null=True, verbose_name='kind'),
        ),
        migrations.AlterField(
            model_name='node',
            name='kind',
            field=models.PositiveIntegerField(choices=[(1, 'Edificio'), (2, 'condominio'), (3, 'empresa'), (4, 'torre antenas'), (5, 'edificio ospf'), (6, 'ospf'), (7, 'otro')], default=1, null=True, verbose_name='kind'),
        ),
    ]
